.hola {background-image: url (&quot;img/fnd.jpg&quot;); background-repeat: repeat; 
background-position: top center} .menu { font-family: "Courier New", Courier, 
mono; font-size: 12px; color: #000000; text-decoration: none; font-weight: bolder} 
.menu2 { font-family: "Courier New", Courier, mono; font-size: 14px; color: #191919; 
font-weight: bolder; text-decoration: none} .menu3 { font-family: "Courier New", 
Courier, mono; font-size: 16px; color: #191919; text-decoration: none; font-weight: 
bolder} .menu4 {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	/* [disabled]font-weight: normal; */
} a:hover {text-decoration: 
none; color: #E7303E;}.menupress { font-family: "Courier New", Courier, mono; 
font-size: 18px; color: #E73442; text-decoration: none; font-weight: bolder } 
.menu2press { font-family: "Courier New", Courier, mono; font-size: 14px; color: 
#191919; font-weight: bolder; text-decoration: underline} .menu3press { font-family: 
"Courier New", Courier, mono; font-size: 16px; color: #191919; text-decoration: 
underline; font-weight: bolder } .caja { font-family: "Courier New", Courier, 
mono; font-size: 12px; color: #242424; text-decoration: none; border: 1px #6B4E61 
solid; background-image: url(img/fnd_caja.png)} .boton { font-family: "Courier 
New", Courier, mono; font-size: 15px; color: #242424; text-decoration: none; border: 
1px #6B4E61 solid; background-image: url(img/fnd_caja.png) ; font-weight: bold} 
.menupressCopy { font-family: "Courier New", Courier, mono; font-size: 16px; color: 
#E73442; text-decoration: none; font-weight: bolder } .menupressCopy2 { font-family: 
"Courier New", Courier, mono; font-size: 13px; color: #E73442; text-decoration: 
none; font-weight: bolder } 
